
Foreman - Feature #1184

allow to save array based settings

09/27/2011 10:02 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently, its not possible to edit settings which are of an array type.

Associated revisions

Revision df886c98 - 09/27/2011 10:04 AM - Ohad Levy

Feature #1184 - allow to save array based settings

this also moves the setting page to use inline edit

Revision 5d8d8a6e - 10/03/2011 11:38 AM - Ohad Levy

refs #1184 - added editing of true / false values in settings page

Revision a7f81b9e - 10/05/2011 04:06 AM - Ohad Levy

clean up unused views and tests, refs #1184

History

#1 - 09/27/2011 02:10 PM - Ohad Levy

- Status changed from New to Closed
